Dlaczego hackowanie aplikacji webowych jest proste? Zapisz się na darmowe szkolenie od sekuraka.

Tag: libgcrypt

GnuPG: nie używajcie naszego libgcrypt 1.9.0. Znaleziono poważną podatność: można prawdopodobnie wykonać kod w OS na systemie ofiary

29 stycznia 2021, 13:02 | W biegu | 0 komentarzy
GnuPG: nie używajcie naszego libgcrypt 1.9.0. Znaleziono poważną podatność: można prawdopodobnie wykonać kod w OS na systemie ofiary

Projekt GnuPG po 4 latach wypuścił nową, dużą wersję biblioteki libgcrypt. Jednak dość szybko okazało się że jest w niej naprawdę poważna podatność… Tutaj czytamy: On 2021-01-28 Tavis Ormandy contacted us to report a severe bug in 1.9.0which he found while testing GnuPG: There is a heap buffer overflow in…

Czytaj dalej »